.form * {
    color: black;
}


input{
    background: transparent;
    color: white;
    font-weight: bold;
    border: none;
    width: 120px;
}
input.ng-dirty{
    background:#080808;
    color: white !important;
    font-weight: bold;
    border: none;
}

form button{
    background:#080808;
    color: white !important;
    border: none;
}

form i{
    background:#080808;
    color: white !important;
    font-weight: bold;
    border: none;
    font-size: 16px;

}
